Jump to content

Tekkit(1.6.4) and Biomes O Plenty


Alexizaurr
 Share

Recommended Posts

Hello,

I have a question, is Tekkit(A New Frontier) compatible with Biomes O Plenty?

I have tried adding Biomes O Plenty in my Tekkit

but I get a problem that there are ID conflicts.

Is it possible to add Biomes O Plenty into Tekkit, if so how do I do it?

And how do I moddify my server mod files?

 

Thank you for helping! 

Link to comment
Share on other sites

biomes-o-plenty is 100% not compatible with optifine, so i doubt you will get many takers

also there is a fairy sprite that in a certain biome that will lag out your server hard. it is not restricted by the normal spawn mob limit, the makers of biome-o-plenty know of this issue and it is apparently a very touchy subject for them. They have said they have no intentions of fixing it for 1.6.4 version of biomes-o-plenty

 

my suggestion stay away from biomes-o-plenty and go with ExtrabiomesXL instead

 

and id conflicts are easy to fix HOWEVER, any changes you make also has to be made on any client that connects to your server (if you have one) so unless you start making your own pack people will only be able to play on your server or wont be able to connect at all.

 

To change IDs is simple, when you have a conflict there is an id conflict file that is created at the root of your client install, open that file it tells you two things, one the conflicts and their current ids and at the bottom a couple of ranges of free ones

 

open up one of the configs it lists as having an issue pick a number from the range at the bottom  and restart

 

 
Link to comment
Share on other sites

 

biomes-o-plenty is 100% not compatible with optifine, so i doubt you will get many takers

also there is a fairy sprite that in a certain biome that will lag out your server hard. it is not restricted by the normal spawn mob limit, the makers of biome-o-plenty know of this issue and it is apparently a very touchy subject for them. They have said they have no intentions of fixing it for 1.6.4 version of biomes-o-plenty

 

my suggestion stay away from biomes-o-plenty and go with ExtrabiomesXL instead

 

and id conflicts are easy to fix HOWEVER, any changes you make also has to be made on any client that connects to your server (if you have one) so unless you start making your own pack people will only be able to play on your server or wont be able to connect at all.

 

To change IDs is simple, when you have a conflict there is an id conflict file that is created at the root of your client install, open that file it tells you two things, one the conflicts and their current ids and at the bottom a couple of ranges of free ones

 

open up one of the configs it lists as having an issue pick a number from the range at the bottom  and restart

 

 

 

Thank you very much for making this clear to me! I will use extrabiomesXL instead. Thank you! 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...